body,table,tr,td{font-size:12px; line-height:150%}

a:link{font-size:12px; color:#000000; line-height:150%; text-decoration:none}
a:visited{font-size:12px; color:#000000; line-height:150%; text-decoration:none}
a:hover{font-size:12px; color:#ff0000; line-height:150%; text-decoration:none}
a:active{font-size:12px; color:#ff0000; line-height:150%; text-decoration:none}

.normal {font-size:12px; line-height:150%; color:#000000; font-weight:normal}
.normal a:link{font-size:12px; line-height:150%; color:#000099; text-decoration:underline; font-weight:normal}
.normal a:visited{font-size:12px; line-height:150%; color:#000099; text-decoration:underline; font-weight:normal}
.normal a:hover{font-size:12px; line-height:150%; color:#ff0000; text-decoration:none; font-weight:normal}
.normal a:active{font-size:12px; line-height:150%; color:#ff0000; text-decoration:none; font-weight:normal}

.toplink {font-size:12px; line-height:150%; color:#000000; font-weight:normal}
.toplink a:link{font-size:12px; line-height:150%; color:#000000; text-decoration:none; font-weight:normal}
.toplink a:visited{font-size:12px; line-height:150%; color:#000000; text-decoration:none; font-weight:normal}
.toplink a:hover{font-size:12px; line-height:150%; color:#ff0000; text-decoration:underline; font-weight:normal}
.toplink a:active{font-size:12px; line-height:150%; color:#ff0000; text-decoration:underline; font-weight:normal}

.date a:link{font-size:18px; color:#666666; line-height:200%; font-family:Arial, Helvetica, sans-serif, 黑体; font-weight:bold; text-decoration:none}
.date a:visited{font-size:18px; color:#666666; line-height:200%; font-family:Arial, Helvetica, sans-serif, 黑体; font-weight:bold; text-decoration:none}
.date a:hover{font-size:18px; color:#ffc800; line-height:200%; font-family:Arial, Helvetica, sans-serif, 黑体; font-weight:bold; text-decoration:underline}
.date a:active{font-size:18px; color:#ffc800; line-height:200%; font-family:Arial, Helvetica, sans-serif, 黑体; font-weight:bold; text-decoration:underline}
.title {color:#003300; font-size:14px; line-height:150%; font-weight:bold; font-family:Arial, Helvetica, sans-serif, 黑体}
.title-gray {color:#999999; font-size:14px; line-height:150%; font-weight:bold; font-family:Arial, Helvetica, sans-serif, 黑体}
.w{font-size:14px; color:#FFFFFF; font-weight:bold}
.w-link {font-size:12px; color:#FFFFFF}
.w-link a:link{font-size:12px; line-height:150%; color:#FFFFFF; text-decoration:none}
.w-link a:visited{font-size:12px; line-height:150%; color:#FFFFFF; text-decoration:none}
.w-link a:hover{font-size:12px; line-height:150%; color:#FFFF00; text-decoration:none}
.w-link a:active{font-size:12px; line-height:150%; color:#FFFF00; text-decoration:none}
.title-2008{font-size:16px; color:#006600; line-height:150%; font-family:Arial, Helvetica, sans-serif, 黑体; font-weight:bold}
.2008-more a:link{font-size:12px; color:#999999; line-height:150%; text-decoration:none}
.2008-more a:visited{font-size:12px; color:#999999; line-height:150%; text-decoration:none}
.2008-more a:active{font-size:12px; color:#ff0000; line-height:150%; text-decoration:underline}
.2008-more a:hover{font-size:12px; color:#ff0000; line-height:150%; text-decoration:underline}

.chakan{font-size:14px; color:#FFFFFF; font-weight:bold; line-height:150%}
.chakan a:link {font-size:12px; color:#006633; line-height:150%; text-decoration:none; font-weight:normal}
.chakan a:visited {font-size:12px; color:#006633; line-height:150%; text-decoration:none; font-weight:normal}
.chakan a:hover {font-size:12px; color:#ff0000; line-height:150%; text-decoration:underline; font-weight:normal}
.chakan a:active {font-size:12px; color:#ff0000; line-height:150%; text-decoration:underline; font-weight:normal}
.red12{font-size:12px; color:#FF0000; line-height:150%}

.content {font-size:12px; line-height:150%; color:#666666}
.content a:link{font-size:14px; line-height:150%; color:#006633; font-weight:bold; text-decoration:underline}
.content a:visited{font-size:14px; line-height:150%; color:#006633; font-weight:bold; text-decoration:underline}
.content a:active{font-size:14px; line-height:150%; color:#FF6600; font-weight:bold; text-decoration:none}
.content a:hover{font-size:14px; line-height:150%; color:#ff6600; font-weight:bold; text-decoration:none}

.red {font-size:12px; line-height:150%; color:#FF0000}
.red a:link { color:#FF0000; text-decoration:none; font-size:12px}
.red a:visited {color:#FF0000; text-decoration:none; font-size:12px}
.red a:hover {color:#FFc800; text-decoration:underline; font-size:12px}
.red a:active {color:#FFc800; text-decoration:underline; font-size:12px}